---
name: Ident (Podcasts)
route: /components/common/idents-podcasts
menu: Idents
edit: false
---

import { Playground, Props } from 'docz';
import IdentPodcasts from './ident-podcasts';
import { IDENT_NAMES } from '../assets/idents-podcasts';

# Ident
**SUBCATEGORY:** Identity

<hr />

## Ident (Podcasts)

**Single usage**
<Playground>
  <IdentPodcasts ident='money-talks' />
</Playground>

**List of all Idents**
<Playground>
  <div style={{ display: 'grid', gridTemplateColumns: 'repeat(auto-fit, minmax(120px, 1fr))', gridGap: '2rem 1rem' }}>
    {IDENT_NAMES.map(identName => (
      <div key={identName} style={{ display: 'flex', flexDirection: 'column', alignItems: 'center', textAlign: 'center' }}>
        <IdentPodcasts ident={identName} />
        <code style={{ marginTop: '1rem', fontFamily: 'monospace', fontSize: '1.2rem' }}>{identName}</code>
      </div>
    ))}
  </div>
</Playground>

<hr />

## Properties

<Props of={IdentPodcasts} />
